---
layout: inwazja-karta-postaci
categories: profile
title: "Dariusz Tłuk"
---
# {{ page.title }}

# Historia:
## Plany

|Misja|Plan|Kampania|
|-----|------|------|
|[Esuriit w Półdarze](/rpg/inwazja/opowiesci/konspekty/171229-esuriit-w-poldarze.html)|zainteresował się Żakliną Bąk; chce ją "uratować" od życia jakie ma teraz.|Wizja Dukata|
